﻿
.hp-content.three .cs-article-info-inner {
	max-height: 100%;
    overflow: auto;
}

    .hp-content.three .cs-article .cs-article-info-inner .cs-region-btn {
		font-size: 18px;
	}


.subtitlu
{
font-family:"Arial Narrow";
font-size:18px;
color:#519FD7;
padding-left:3px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.social-header {
  display: inline-block;
  margin-bottom: 10px;
  color: #ddd;
}

.bio img.all {
margin-bottom:20px;
}

.list-item-photo {
  width:113px;
  float:left;
  text-align:center;
  vertical-align: center;
  height: 118px;
  line-height: 118px;
}



#content p {
	margin: 10px 0;
}


#content ul {
	list-style-type:circle;
	padding-left: 30px;
	}

	
#content strong {
	font-weight: bold;
}


#content h1,  #content h1 a{
	font-size: 32px;
	font-weight: 500;
	color: #612679;
	text-decoration: none;
	font-family: 'Bitter', serif;
}


#content h2, #content h2 a {
	font-size: 14px;
	color: #000;

	text-transform: uppercase;
	font-family: 'Bitter', serif;
	font-weight: 700;
}


#content {
	width: 530px;
	float: left;
	background: #fff;
	padding: 25px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }





div.btns-spot {
  float: left;
  padding-left: 315px;
}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}
.top-header .accesos-direct{height:50px;display:flex;align-items:center;width:70%;justify-content:space-around}
.top-header .accesos-direct a{font-size:.9em;color:#fff;text-decoration:none;cursor:pointer}
.top-header .accesos-direct a span{color:#fff;font-size:1.5em}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

				.adbanner{

	width: 550px;
	height:142px;
}
.element-unstyled,.element-unstyled .element-inner,.element-unstyled .element-inner .element-inner-wrap{background-color:transparent!important;background-image:none!important;border:none!important;margin:0!important;padding:0!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.p_class{
    font-size: 15px;
    font-family: Montserrat;
    color: #fff;
}
.widget-title{color:#696969;font-weight:bold;font-size:13px;padding:0 0 5px;margin:0;text-transform:uppercase}
.widget-title span{padding:0px 0px}
#footer-widget-area .widget-title{color:#EAEAEA}
#footer-widget-area .wpfw_flickr_widget .widget-title{float:none !important}
#default-widget-area .xoxo li .widget-title,#footer-widget-area .widget-area .widget-title{font-family:Open Sans, sans-serif}
#footer-widget-area .widget-area .widget-title{color:#EAEAEA}
#header-wrapper #header-widget-area .widget-title{display:none}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}
.megaMobile .icon-wrapper{height:65px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.megaMobile .icon-wrapper .icon{font-size:22px;color:#fff;position:absolute;top:0;left:0;display:block}
.megaMobile .icon-wrapper .center-logo{margin:auto}
.megaMobile .icon-wrapper img{max-height:35px;display:block}
#cb-search-modal .cb-header, .cb-join-modal .cb-header, .lwa .cb-header, .cb-review-box .cb-score-box, .bbp-submit-wrapper button, #buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, #buddypress .activity-list li.load-more:hover, #buddypress #groups-list .generic-button a:hover {
            border-color: #78aed5;
        }

.strong-view.modern .testimonial-inner {
  display: block;
  width: 100%;
  height: 100%;
}



.widget .strong-view.modern .testimonial-inner {
  padding: 20px;
}

.widget .strong-view.modern.slider-bottom .testimonial-inner {
  padding-bottom: 40px;
}

.strong-view.modern.nav-position-inside .testimonial-inner {
  padding-bottom: 60px;
}

.strong-view.modern.controls-type-sides .testimonial-inner {
  padding-left: 50px;
  padding-right: 50px;
}

div#screen{
	width:			808px;
	margin:			0px auto;
	position:		relative;
	border-radius:	20px;
	overflow:		hidden;
}


.popup__discount__modal-body-secondary-text span,
.popup__discount__modal-body-success-text span {
	color: #000000;
	font-family: "open_sansregular";
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}


.popup__discount__modal-body-secondary-text {
    font-style: normal;
    font-size: 23px;
    font-weight: 400;
    color: #565656;
    margin-top: 5px;
}

.col-xs-7 {
    width: 58.33333333%;
	float:left;
}

	.col-xs-5, .col-xs-7{
		width:100%;
		text-align:center;
	}

.searches_categories .hot_searches li, .searches_categories .categories li{ list-style:none; width:33.333%; float:left; padding-right:16px; height:36px; line-height:36px}

.searches_categories .hot_searches li a, .searches_categories .categories li a{ font-size:14px; line-height:36px; max-width:100%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
#block-bean-blog-the-memo-blog-banner .entity-bean{border-top:5px solid #21b1e7;background-color:#262626;padding:30px;}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.list-inline{margin-top:9px;margin-bottom:8px}
.header-top .list-inline{display:inline-block}



.dirboxframe {
	position: fixed;
	display: table;
	border: 1px solid #fff;
	margin-top: 6.1875rem;
	
	
	width: 22.1875rem;
	
	
	height: 2.375em;
	
	
	left: 50%;
	z-index: 15;
	margin-left: -10rem;
	
	
	
	
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.customers__container .customers__tab__list__item .customers__tab__list__item-in{width:100px;margin:auto;border:5px solid transparent;border-radius:100px;overflow:hidden;-webkit-transition:border-color 0.8s;-moz-transition:border-color 0.8s;transition:border-color 0.8s}
.customers__container .customers__tab__list__item:hover .customers__tab__list__item-in,.customers__container .customers__tab__list__item.slick-current .customers__tab__list__item-in{border-color:#EE3F54}


.customers__tab__list__item-in {
    background-color: rgba(0,0,0,0.5) !important;
    width: 70px !important;
}

    

    
    
    
    .customers__container .customers__tab__list__item:hover .customers__tab__list__item-in,
    .customers__container .customers__tab__list__item.slick-current .customers__tab__list__item-in {
        border-color: #383838;
    }




.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.readme{
    position: absolute;
    left:-270px;
    top:50%;
    margin-top:-100px;
    width:250px;
    height: 300px;
    line-height: 1.4;
    text-align:justify;
    color:#ddd;
}


.readme h2 {
    
}


.readme ul {

}


.readme li {
    margin:10px 0;
}

.slide {
	width: 100%;
}

#slides .slide .product-item:last-child .product-img, #slides .slide .product-item:last-child .title {
	border-right: 1px solid #ECEDED;
}

#slides.news .slide .news-item:last-child {
	padding-right: 0;
}

  .page-template-homepage .left .top-box .home-logo {
    float: left;
    max-width: 100px; }

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}




#featured-wrap{width:860px; display:block; clear:both; float:none;}
#sf{top:-4px;padding:0;margin-right:-7px}





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}


.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}


img.alignright {
	margin: 12px 0 6px 12px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.calendar-empty{font-size:1px;line-height:1px;}
.calendar-calendar .month-view .full td.single-day .calendar-empty,.calendar-calendar .month-view .full td.single-day.empty,.calendar-calendar .month-view .full td.date-box.empty{background:#F4F4F4;}
.block .calendar-calendar table.mini .calendar-empty{font-size:0px;height:0px;line-height:0px;}


.map_finder_wrapper .yellow-text p {
    margin-bottom: 0;
}


.map_finder_wrapper .yellow-text a {
    padding: 5px;
}
.map_finder_wrapper {    background: #05c3de;    height: 398px;    overflow: hidden;}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


#contentRecommendationWidget_Homepage_Search_Options .left_espot {
  margin-left: -18px; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }


.hero-content {
  margin: 4em auto;
  position: relative;
  z-index: 10; }

  .hero-content img {
    left: 50%;
    max-width: 95%;
    position: relative;
    z-index: 1;
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1260px;}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


footer .copyright{ 
	display:block;
	font-size:12px;
	line-height:180%; 
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

.footer-line {
	background: none repeat scroll 0 0 #7ba247;
	height: 8px;
}

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}

#featured-article .layout {
    width: 100%
}


#latest-articles .latest-news-article .layout {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}

.mob-luxe-cnt{padding:60px 20px; padding-bottom:30px;}

.mob-luxe-cnt h2{max-width: 218px;}

.mob-luxe-cnt span {display: block; margin-top: 30px;}
